{% extends 'thoughts/base.html' %} {% load static%} {% block content %}
<nav>
  <a href="{% url 'home_page' %}">Home</a>
</nav>
<main>
  <h1> Whats on your mind?</h1>
</main>
<div class="thought-grid">
  <form method="post">
    {% csrf_token %} {{ form.as_div }}
    <button type="submit">Create</button>
  </form>
</div>
{% endblock content %}
